
div { /* fix hasLayout */
 zoom: 1;
	position: relative;
}

#search-nav input {
 margin-top: 1px;
 margin-right: 5px;
}

#search-nav button {
 margin-top: -7px;
 margin-right: -6px;
 position: relative;
}

/* header fixes */
#search-nav li {
 background-position: 0 1px;
 position: relative;
}

#content ul li,
#related ul li,
.tabbed ul.logos,
#home #content .widget form { /* else floated search button on homepage disappears */
 height: 1%; 
}

#content .job-types h3 {
 position: relative;
}

#content ol {
 margin-left: -3px;
 padding-left: 24px;
 height: 1%;
	position: relative;
}

#breadcrumbs {
	zoom: 0;
}

#content .layout-t2 {
	float: left; /* else div gets cut off at the bottom */
}

/* forms */
#content ol select {
 width: 14.3em;
}

#content ol textarea {
 width: 21.6em;
}

/* search page */
#search #searchform input.submit-go {
margin: -5px 0 0 12px;
}

/* footer */
#footer .logos {
 height: 1%;
}

/*	
	footer 'your location' faux combobox
	---------------------------------------------------------------		
*/
#footer-wrap #country-nav div.ul {
 width: 9.55em;
}

/*
home page adjustments
*/
#home #content .layout-t4 {
 float: left; /* else loses bottom padding */
}